Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004898OCamlOCaml generalpublic2009-10-23 09:472012-09-25 20:07
Reporterdim 
Assigned Toxclerc 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.1 
Target VersionFixed in Version3.12.1+dev 
Summary0004898: Makes byte order available to ocaml programs
DescriptionIt is not possible to guess the byte order directly in ocaml. This patch makes it available through the module Sys.
TagsNo tags attached.
Attached Filesdiff file icon patch-byte-order.diff [^] (1,710 bytes) 2009-10-23 09:47 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-23 09:47 dim New Issue
2009-10-23 09:47 dim File Added: patch-byte-order.diff
2011-05-31 16:39 doligez Status new => acknowledged
2011-09-15 16:09 xclerc Status acknowledged => resolved
2011-09-15 16:09 xclerc Fixed in Version => 3.12.1+dev
2011-09-15 16:09 xclerc Resolution open => fixed
2011-09-15 16:09 xclerc Assigned To => xclerc
2012-09-25 20:07 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker